Sat, 25 Sep 2021 16:13:30 UTC

Information for task build (f34-candidate, /rpms/libreoffice.git:090f8e77a4797e8b05d5100c1944943abbd1fbcd)

ID66941796
Methodbuild
Parameters Source: git+https://src.fedoraproject.org/rpms/libreoffice.git#090f8e77a4797e8b05d5100c1944943abbd1fbcd
Build Target: f34-candidate
State failed
CreatedThu, 29 Apr 2021 19:50:22 UTC
StartedThu, 29 Apr 2021 19:50:36 UTC
CompletedFri, 30 Apr 2021 18:33:09 UTC
Total time 22:42:47
Task time 22:42:32
Owner caolanm
Channel default
Host buildhw-x86-10.iad2.fedoraproject.org
Archnoarch
Parent
Descendants failed build
Waiting?yes
Awaited?no
Priority20
Weight0.20
Result
Traceback (most recent call last):
  File "/usr/lib/python3.8/site-packages/urllib3/connectionpool.py", line 665, in urlopen
    httplib_response = self._make_request(
  File "/usr/lib/python3.8/site-packages/urllib3/connectionpool.py", line 387, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/lib/python3.8/http/client.py", line 1255, in request
    # Honor explic ...
Traceback (most recent call last):
  File "/usr/lib/python3.8/site-packages/urllib3/connectionpool.py", line 665, in urlopen
    httplib_response = self._make_request(
  File "/usr/lib/python3.8/site-packages/urllib3/connectionpool.py", line 387, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/lib/python3.8/http/client.py", line 1255, in request
    # Honor explicitly requested Host: and Accept-Encoding: headers.
  File "/usr/lib/python3.8/http/client.py", line 1301, in _send_request
    """Get the response from the server.
  File "/usr/lib/python3.8/http/client.py", line 1250, in endheaders
    encode_chunked=False):
  File "/usr/lib/python3.8/http/client.py", line 1049, in _send_output
    # end chunked transfer
  File "/usr/lib/python3.8/http/client.py", line 971, in send
    for d in data:
  File "/usr/lib/python3.8/ssl.py", line 1204, in sendall
    v = self.send(byte_view[count:])
  File "/usr/lib/python3.8/ssl.py", line 1173, in send
    return self._sslobj.write(data)
BrokenPipeError: [Errno 32] Broken pipe

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3.8/site-packages/requests/adapters.py", line 439, in send
    resp = conn.urlopen(
  File "/usr/lib/python3.8/site-packages/urllib3/connectionpool.py", line 719, in urlopen
    retries = retries.increment(
  File "/usr/lib/python3.8/site-packages/urllib3/util/retry.py", line 400, in increment
    raise six.reraise(type(error), error, _stacktrace)
  File "/usr/lib/python3.8/site-packages/urllib3/packages/six.py", line 702, in reraise
    raise value.with_traceback(tb)
  File "/usr/lib/python3.8/site-packages/urllib3/connectionpool.py", line 665, in urlopen
    httplib_response = self._make_request(
  File "/usr/lib/python3.8/site-packages/urllib3/connectionpool.py", line 387, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/lib/python3.8/http/client.py", line 1255, in request
    # Honor explicitly requested Host: and Accept-Encoding: headers.
  File "/usr/lib/python3.8/http/client.py", line 1301, in _send_request
    """Get the response from the server.
  File "/usr/lib/python3.8/http/client.py", line 1250, in endheaders
    encode_chunked=False):
  File "/usr/lib/python3.8/http/client.py", line 1049, in _send_output
    # end chunked transfer
  File "/usr/lib/python3.8/http/client.py", line 971, in send
    for d in data:
  File "/usr/lib/python3.8/ssl.py", line 1204, in sendall
    v = self.send(byte_view[count:])
  File "/usr/lib/python3.8/ssl.py", line 1173, in send
    return self._sslobj.write(data)
urllib3.exceptions.ProtocolError: ('Connection aborted.', BrokenPipeError(32, 'Broken pipe'))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3.8/site-packages/koji/daemon.py", line 1356, in runTask
    response = (handler.run(),)
  File "/usr/lib/python3.8/site-packages/koji/tasks.py", line 328, in run
    return koji.util.call_with_argcheck(self.handler, self.params, self.opts)
  File "/usr/lib/python3.8/site-packages/koji/util.py", line 271, in call_with_argcheck
    return func(*args, **kwargs)
  File "/usr/sbin/kojid", line 1456, in handler
    self.uploadFile("%s/%s" % (resultdir, f))
  File "/usr/lib/python3.8/site-packages/koji/tasks.py", line 463, in uploadFile
    self.session.uploadWrapper(filename, uploadPath, remoteName, volume=volume)
  File "/usr/lib/python3.8/site-packages/koji/__init__.py", line 3008, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.8/site-packages/koji/__init__.py", line 2933, in fastUpload
    result = self._callMethod('rawUpload', (chunk, ofs, path, name), callopts)
  File "/usr/lib/python3.8/site-packages/koji/__init__.py", line 2771, in _callMethod
    return self._sendCall(handler, headers, request)
  File "/usr/lib/python3.8/site-packages/koji/__init__.py", line 2686, in _sendCall
    return self._sendOneCall(handler, headers, request)
  File "/usr/lib/python3.8/site-packages/koji/__init__.py", line 2732, in _sendOneCall
    r = self.rsession.post(handler, **callopts)
  File "/usr/lib/python3.8/site-packages/requests/sessions.py", line 581, in post
    return self.request('POST', url, data=data, json=json, **kwargs)
  File "/usr/lib/python3.8/site-packages/requests/sessions.py", line 533, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/lib/python3.8/site-packages/requests/sessions.py", line 646, in send
    r = adapter.send(request, **kwargs)
  File "/usr/lib/python3.8/site-packages/requests/adapters.py", line 498, in send
    raise ConnectionError(err, request=request)
requests.exceptions.ConnectionError: ('Connection aborted.', BrokenPipeError(32, 'Broken pipe'))
Output